@media(max-width:1199px){
div#navbarSupportedContent ul li a{
font-size:12px;	
}
#banner h2{
font-size:50px;	
}	
.red-button, .red-button:hover, .white-button, .white-button:hover{
font-size:12px;
padding: 12px 35px;	
}
#our-team .another_detials h4 {
    font-size: 17px;
}
}

@media(min-width: 768px) and (max-width: 991px)  {
div#navbarSupportedContent {
    position: absolute;
    width: 100%;
    left: 0;
    top: 82px;
    background: #fff;
    z-index: 99;
}
#footer p{
font-size:12px;	
}
#footer ul li a{
font-size:14px;	
}
nav.navbar.navbar-expand-lg{
justify-content:flex-end;	
}
.navbar-nav {
    text-align: center !important;
    border-top: 1px solid #eee;
}
div#navbarSupportedContent ul li a {
    padding: 9px 0;
    font-size: 16px;
}	
#banner h2 {
    font-size: 33px;
}
.red-button, .red-button:hover, .white-button, .white-button:hover {
    font-size: 12px;
    padding: 11px 20px;
}
.services ul li {
    position:inherit;
    z-index: 1;
    float: left;
    margin: 5px;
}
.services ul li a {
    width: 90px;
    height: 90px;
    font-size: 15px;
    line-height: normal;
}
.inner_box h2, .inner_box a, .inner_box p{
font-size:14px;	
}
.heading{
font-size:35px;	
}
.box h3 {
    margin: 0;
    line-height: 28px;
    font-size: 23px;
}
.first-col > img {
    width: 100%;
}
}

@media(max-width:767px){
    .value-box {
    margin-bottom: 20px;
}
.contant-area p {
    font-size: 15px;
}
#our-team .owl-dots {
    display: none;
}	
	.around {
    width: 80px;
    height: 80px
	}
	.around a, .around a:hover {
    font-size: 14px;
}
	a.Logo {display: inline-block;}
	.services ul {
		margin: 0 auto;
		text-align: center;
	}
	a.Logo img{width:85%;}
	div#navbarSupportedContent {
		position: absolute;
		width: 100%;
		left: 0;
		top: 82px;
		background: #fff;
		z-index: 99;
	}
	.navbar {position:static;}
	#header .col-md-8 {
		position: static;
	}
	.navbar-nav {
		text-align: center !important;
		border-top: 1px solid #eee;
	}
	div#navbarSupportedContent ul li a {
		padding: 9px 0;
		font-size: 13px;
	}
	button.navbar-toggler {
		padding: 0;
		border: none;
	}
	#banner h2 {
		font-size: 27px;
		margin: 0 0 10px 0;
	}
	#banner h2 br {display:none;}
	.white-button, .white-button:hover, .red-button, .red-button:hover {
		padding: 10px 26px;
		font-size: 13px;
	}
	.banner-car {display:none;}
	.services ul li {
		position: static;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 10px;
	}
	div#banner {
		padding: 50px 0;
	}
	.services ul li a {
		width: 80px;
		height: 80px;
		font-family: 'gilroylight';
		margin: 0 5px;
	}
	#banner .owl-stage {
		height: auto;
	}	.blog-section{	margin-bottom:25px;		}    .ontact-us .image-1{		display:none;	}
	.banner-content {
		text-align: center;
	}
	div#banner .owl-dots button.owl-dot {
		height: 15px;
		width: 15px;
	}
	.second {
		margin: 25px 0;
	}
	.heading {
		font-size: 23px;
	}
	.box h3 {
		line-height: 28px;
		font-size: 21px;
	}
	.box {
		margin: 12px 0;
	}
	.red-btn, .red-btn:hover {
		padding: 15px 40px;
		font-size: 16px;
		margin-top: 10px;
	}
	#testimonials button.owl-next {
		right: -50px;
	}
	#testimonials button.owl-prev{
		left: -50px
	}
	div#testimonials .owl-nav button span {
		font-size: 35px;
		line-height: 9px;
		padding: 13px 4px;
	}
	#footer h3 {
		margin-top: 35px;
	}
	.sec-padd {
		padding: 30px 0;
	}
	.box-inner ul li {
    margin: 16px 5px 0px 5px;
    width: calc(100% / 2 - 13px);
	}
	.box-wrap {
    height: 350px;
	}
	.offer-section ul li{
		width:100%;
	}
}